<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Advanced HTML&CSS/Pizza</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <script src="https://kit.fontawesome.com/c9227a7e5e.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Lato|Montserrat&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"
            integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="
            crossorigin="anonymous"></script>
</head>
<body>
<header class="header">
    <div class="header__nav">
        <div class="header__nav-title">Navigation</div>
        <div class="header__hamburger">
            <i class="fas fa-bars header__hamburger-icon"></i>
        </div>
        <nav class="header__nav-menu">
            <ul class="header__menu-list">
                <li class="header__menu-item">
                    <a href="#" class="header__menu-link">Pizza delivery</a>
                </li>
                <li class="header__menu-item">
                    <a href="#" class="header__menu-link">UA/UX Salads</a>
                </li>
                <li class="header__menu-item">
                    <a href="#" class="header__menu-link">Desserts</a>
                </li>
                <li class="header__menu-item">
                    <a href="#" class="header__menu-link">About Us</a>
                </li>
                <li class="header__menu-item">
                    <a href="#" class="header__menu-link">Contacts</a>
                </li>
            </ul>
            <div class="header__menu-logo">
                <a><img src="./images/pizza-logo.png" alt="logo"></a>
            </div>
        </nav>
    </div>
    <div class="header__title">
        <div class="header__slogan">
            All we need is Love.<br>
            And pizza. Pizza is good
        </div>
        <a href="#" class="header__link">www.new-pizza.com</a>
    </div>
</header>
<article class="content">
    <div class="services">
        <div class="services__item services__item--delivery">
            <div class="services__item-title">
                <a href="#" class="services__item-link">Pizza Delivery</a>
            </div>
            <button class="services__item-btn-load">
                <i class="fas fa-chevron-right"></i>
            </button>
        </div>
        <div class="services__item services__item--salads">
            <div class="services__item-title">
                <a href="#" class="services__item-link">UA/UX Salads</a>
            </div>
            <button class="services__item-btn-load">
                <i class="fas fa-chevron-right"></i>
            </button>
        </div>
        <div class="services__item services__item--desserts">
            <div class="services__item-title">
                <a href="#" class="services__item-link">Desserts</a>
            </div>
            <button class="services__item-btn-load">
                <i class="fas fa-chevron-right"></i>
            </button>
        </div>
    </div>
    <menu class="menu">
        <div class="menu__header">
            <div class="menu__info">
                <h2 class="menu__title">neque ero ullamcorper sed</h2>
                <h3 class="menu__description">Ultrices cursus sit amet placerat tortor</h3>
            </div>
            <div class="menu__logo">
                <img src="./images/menu-logo.png" alt="menu-logo">
            </div>
        </div>
        <div class="menu__container">
            <div class="menu__category">
                <h2 class="menu__category-title menu__category-title-dark">tincidunt at Mauris</h2>
                <div class="menu__subcategory">
                    <h3 class="menu__subcategory-title">id hendrerit velit quis</h3>
                    <div class="menu__subcategory-img menu__subcategory-img--pizza"></div>
                    <ul class="menu__subcategory-list">
                        <li class="menu__subcategory-item">
                            <h4 class="menu__subcategory-item-title">&middot; Lass aptent taciti </h4>
                            <div class="menu__subcategory-item-price"><strong>$1200</strong></div>
                            <p class="menu__subcategory-item-description">
                                Praesent hendrerit massa ut libero bibendum pulvinar.
                                Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                        <li class="menu__subcategory-item">
                            <h4 class="menu__subcategory-item-title">&middot; Nec fermentum nibh </h4>
                            <div class="menu__subcategory-item-price"><strong>$1200</strong></div>
                            <p class="menu__subcategory-item-description">
                                Praesent hendrerit massa ut libero bibendum pulvinar.
                                Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                        <li class="menu__subcategory-item">
                            <h4 class="menu__subcategory-item-title">&middot; Eu dolor accumsan pharetra </h4>
                            <div class="menu__subcategory-item-price"><strong>$1200</strong></div>
                            <p class="menu__subcategory-item-description">
                                Praesent hendrerit massa ut libero bibendum pulvinar.
                                Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                        <li class="menu__subcategory-item">
                            <h4 class="menu__subcategory-item-title">&middot; Non duis dictum eros nec </h4>
                            <div class="menu__subcategory-item-price"><strong>$1200</strong></div>
                            <p class="menu__subcategory-item-description">
                                Praesent hendrerit massa ut libero bibendum pulvinar.
                                Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                    </ul>
                </div>
                <div class="menu__subcategory">
                    <h3 class="menu__subcategory-title">id dolor Pellentesque</h3>
                    <div class="menu__subcategory-img menu__subcategory-img--wine"></div>
                    <ul class="menu__subcategory-list">
                        <li class="menu__subcategory-item">
                            <h4 class="menu__subcategory-item-title">&middot; Lass aptent taciti </h4>
                            <div class="menu__subcategory-item-price"><strong>$1200</strong></div>
                            <p class="menu__subcategory-item-description">
                                Praesent hendrerit massa ut libero bibendum pulvinar.
                                Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                        <li class="menu__subcategory-item">
                            <h4 class="menu__subcategory-item-title">&middot; Nec fermentum nibh </h4>
                            <div class="menu__subcategory-item-price"><strong>$1200</strong></div>
                            <p class="menu__subcategory-item-description">
                                Praesent hendrerit massa ut libero bibendum pulvinar.
                                Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="menu__category">
                <h2 class="menu__category-title menu__category-title-green">vestibulum augue et</h2>
                <div class="menu__subcategory">
                    <h3 class="menu__subcategory-title">augue Proin eleifend</h3>
                    <div class="menu__subcategory-img menu__subcategory-img--coffee"></div>
                    <ul class="menu__subcategory-list">
                        <li class="menu__subcategory-item">
                            <h4 class="menu__subcategory-item-title">&middot; Lass aptent taciti </h4>
                            <div class="menu__subcategory-item-price"><strong>$1200</strong></div>
                            <p class="menu__subcategory-item-description">
                                Praesent hendrerit massa ut libero bibendum pulvinar.
                                Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                        <li class="menu__subcategory-item">
                            <h4 class="menu__subcategory-item-title">&middot; Nec fermentum nibh </h4>
                            <div class="menu__subcategory-item-price"><strong>$1200</strong></div>
                            <p class="menu__subcategory-item-description">
                                Praesent hendrerit massa ut libero bibendum pulvinar.
                                Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                        <li class="menu__subcategory-item">
                            <h4 class="menu__subcategory-item-title">&middot; Eu dolor accumsan pharetra </h4>
                            <div class="menu__subcategory-item-price"><strong>$1200</strong></div>
                            <p class="menu__subcategory-item-description">
                                Praesent hendrerit massa ut libero bibendum pulvinar.
                                Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                        <li class="menu__subcategory-item">
                            <h4 class="menu__subcategory-item-title">&middot; Non duis dictum eros nec </h4>
                            <div class="menu__subcategory-item-price"><strong>$1200</strong></div>
                            <p class="menu__subcategory-item-description">
                                Praesent hendrerit massa ut libero bibendum pulvinar.
                                Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                    </ul>
                </div>
                <div class="menu__subcategory">
                    <h3 class="menu__subcategory-title">pharetra at sit amet sem</h3>
                    <div class="menu__subcategory-img menu__subcategory-img--beer"></div>
                    <ul class="menu__subcategory-list">
                        <li class="menu__subcategory-item">
                            <h4 class="menu__subcategory-item-title">&middot; Lass aptent taciti </h4>
                            <div class="menu__subcategory-item-price"><strong>$1200</strong></div>
                            <p class="menu__subcategory-item-description">
                                Praesent hendrerit massa ut libero bibendum pulvinar.
                                Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                        <li class="menu__subcategory-item">
                            <h4 class="menu__subcategory-item-title">&middot; Nec fermentum nibh </h4>
                            <div class="menu__subcategory-item-price"><strong>$1200</strong></div>
                            <p class="menu__subcategory-item-description">
                                Praesent hendrerit massa ut libero bibendum pulvinar.
                                Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </menu>
</article>
<footer class="footer">
    <a href="#" class="footer__logo">
        <img src="./images/pizza-logo.png" alt="logo">
    </a>
    <div class="footer__description">
        <p>Best pizza from 2018 year.</p>
        <p>New UA/UX salads - not boring, only fun. </p>
    </div>
</footer>
<script src="js/script.js"></script>
</body>
</html>